URGENT HELP! IronHax!!

Discussion in '3DS - Homebrew Development and Emulators' started by [GBATemp]~IceStorm, Aug 5, 2015.

  1. [GBATemp]~IceStorm
    OP

    [GBATemp]~IceStorm Banned

    Banned
    71
    5
    Oct 29, 2013
    United States
    yo mama's house
    Hello.

    I have an urgent problem. I am running on my 3DS version 9.6.0 24U and there is a new software update available. I decided not to update since there is the upcoming IronHax that will soon be released. I have downloaded IronFall about 7 months ago or so and I read that IronHax will only support version 1.0 or 1.1. It doesn't say the version on the actual game, so I went to the eShop to find the version. However, it doesn't allow me to enter eShop because it aasks me to software update my 3DS! What sould I do? Should I update to the latest version, or keep the old version of Ironfall??

    I need URGENT help on this as I plan on using homebrew applications on my 3DS!
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,056
    3,371
    Nov 13, 2014
    United States
    Just update to 9.9 Ironhax will work with 1.0 or 1.1 of ironfall
     
  3. shutterbug2000

    shutterbug2000 Cubic NINJHAX!

    Member
    1,079
    2,092
    Oct 11, 2014
    United States
    You're alright to update the system as of right now, and the latest version of Ironfall IS 1.1, so either way your good.

    EDIT: Ninja'd :P
     
    Xenon Hacks likes this.
  4. shadowofdarkness

    shadowofdarkness GBAtemp Fan

    Member
    489
    161
    Apr 17, 2007
    Canada
    You're fine to stay where you are, since you already have Ironfall you don't have to update the system software.
     
  5. [GBATemp]~IceStorm
    OP

    [GBATemp]~IceStorm Banned

    Banned
    71
    5
    Oct 29, 2013
    United States
    yo mama's house
    Thank you for such quick replies! I am truly grateful! :)
     
  6. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,056
    3,371
    Nov 13, 2014
    United States
    Being on 9.6 is not beneficial in anyway since everything on that firmware (besides Ninjhax/Ironhax 2.0) has been patched so might as well go to 9.9 while you can.
     
    shutterbug2000 likes this.